# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Default Browser Agent görevi, varsayılan tarayıcının Firefox olup olmadığını kontrol eder. Şüpheli bir değişiklik gerçekleşirse en fazla iki kere olmak üzere varsayılan tarayıcınızı yeniden Firefox yapmanızı teklif eder. Bu görev Firefox tarafından otomatik olarak yüklenmiştir ve Firefox güncellendiğinde yeniden yüklenir. Bu görevi devre dışı bırakmak isterseniz about:config sayfasındaki “default-browser-agent.enabled” tercihini veya Firefox kurumsal ilke ayarlarındaki “DisableDefaultBrowserAgent” ayarını değiştirebilirsiniz.

DefaultBrowserNotificationTitle=Firefox tarayıcısını varsayılan tarayıcınız yapın
DefaultBrowserNotificationText=Firefox artık varsayılan tarayıcınız değil. Varsayılan olarak ayarlansın mı?

DefaultBrowserNotificationHeaderText=Firefox kullanmaya devam ediyor musunuz?
DefaultBrowserNotificationBodyText=Varsayılan tarayıcınız yakın zamanda değiştirildi. Firefox tarayıcısını yeniden varsayılan yapmak için tıklayın.
DefaultBrowserNotificationYesButtonText=Evet
DefaultBrowserNotificationNoButtonText=Hayır
